Displays an image

- « Imagick::destroy

- Imagick::displayImages »

- PHP Manual
- Imagick
- Displays an image

# Imagick::displayImage

(PECL imagick 2, PECL imagick 3)

Imagick::displayImage — Displays an image

### Description

public Imagick::displayImage(string `$servername`): bool

This method displays an image on a X server.

### Parameters

`servername`

  The X server name

### Return Values

Returns `true` on success.

### Errors/Exceptions

Throws ImagickException on error.